libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
MSN::eachOIM Struct Reference

`#include <util.h>`

List of all members.

## Public Attributes
std::string | from
std::string | fromFN
std::string | id

## Detailed Description

represents an offline message

## Member Data Documentation

std::string MSN::eachOIM::from

sender passport

std::string MSN::eachOIM::fromFN

sender nickname

std::string MSN::eachOIM::id

ID of this offline message

The documentation for this struct was generated from the following file:

- /home/salem/libmsn/tags/libmsn-4.2/msn/util.h

All Classes Namespaces Functions Variables Enumerations Enumerator